<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylx.massage.mapper.ProductSkuMapper">

    <!-- 根据商品ID查询最低的价格 -->
    <select id="findMinPriceByProductId" resultType="java.math.BigDecimal">
        SELECT MIN(origin_price) FROM product_sku WHERE product_id = #{productId} AND status = 1
    </select>

</mapper>